<link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700,800" rel="stylesheet">

html, head {
  margin: 0;
  padding: 0;

}

body {
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
  background-color: #fff;
  color: rgba(255, 255, 255, 0.7);
}

/* MODALS styles*/
  .aplication_form_container {
    max-width: 520px;
    background-color: #1c1a19;
    border: 20px solid #fff;
  }

  .aplication_form_container h1 {
    font-size: 24px;
    font-weight: 700;
    color: #FFF;
    max-width: 350px;
    display: block;
    margin: 0 auto;
    margin-top: 50px;
  }  
  
  .aplication_form_container p {
    color: rgba(255, 255, 255, 0.6);
    font-size: 13px;
    font-weight: 400;
    max-width: 280px;
    display: block;
    margin: 25px auto;
  }

  .aplication_form {
    position: relative;
    display: block;
    margin: 0 auto;
    padding: 10px;
    max-width: 310px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
  }

  .modal-body_form {
    color: rgba(255, 255, 255, 0.4);
    font-size: 13px;
    font-weight: 400;
    background-color: transparent;
    border: none;
    width: 75%;
  }

  .modal-body_form:focus {
    color: #FFF;
    border: none;
    font-size: 15px;
    font-weight: 700;
  }

  .aplication_form-icon {
    position: absolute;
    right: 20px;
    top: 17px;
    width: 11px;
    height: 11px;
  }

  .aplication_form_container .btn_red {
    margin: 25px auto;
  }

  .aplication_form_container .btn_red:hover, .aplication_form_container .btn_red:focus {
    box-shadow: 0 0 120px rgba(222, 42, 44, 0.15);
    background-color: #b32224;
  }
  
  .checkbox_form {
    display: block;
    margin: 0 auto;
    width: 320px;
    height: auto;
    margin-bottom: 30px;
  }

  .checkbox_form label {
    font-size: 13px;
    font-weight: 400;
    color: rgba(193, 193, 193, 0.5);
    margin: 0;
    cursor: pointer;
  }

  /* checkbox */  
.checkbox_container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox_container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 2px;
  left: 10px;
  height: 16px;
  width: 16px;
  background-color: transparent;
  border: 1px solid rgba(255, 255, 255, 0.4);
}

/* On mouse-over, add a grey background color */
.checkbox_container:hover input ~ .checkmark {
  background-color: transparent;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox_container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox_container .checkmark:after {
  left: 3px;
  top: 3px;
  width: 8px;
  height: 8px;
  background-color: #de2a2c;
}

/* quiz */
.quiz {
  width: 100%;
  background-color: #2a2523;
  padding: 0;
} 

.quiz_header {
  background-color: #1c1a19;
  max-height: 100px;
  width: 100%;
  padding: 20px 0;
}

.quiz_header p {
font-size: 12px;
font-weight: 400;
max-width: 170px;
color: rgba(255, 255, 255, 0.7);
}

.horizontal_line {
  margin-top: 30px;
  background-color: rgba(255, 255, 255, 0.1);
  width: 100%;
  position: relative;
  height: 40px;
}

.horizontal_line p {
  color: #ffffff;
  font-size: 12px;
  font-weight: 700;
  padding-top: 12px;
  position: relative;
}

.quiz_img-container {
  margin-top: 20px;
  position: relative;
  width: 100%;
  height: auto;
  min-height: 250px;
  background: url(../img/quiz/bg.png) center/cover;
}

.bg_info {
  margin-top: 20px;
}

.bg_info p {
  font-size: 12px;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.5);
  max-width: 130px;
}

.bg_info img {
  max-width: auto;
  height: 45px;
}

.quiz_left-container h1 {
  color: #ffffff;
font-size: 28px;
font-weight: 800;
margin-bottom: 15px;
}

.quiz_left-container h2 {
  margin-top: -10px;
  color: #ffffff;
font-size: 24px;
font-weight: 500;
}

.quiz_left-container h4 {
  margin: 10px 0;
  font-size: 14px;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.7);
}

.radio_buttons-container {
  max-height: 130px;
}

/* radio input */
.radio_container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 5px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.radio_container input {
  position: absolute;
  opacity: 0;
}

/* Create a custom radio button */
.radio_container p {
  color: rgba(255, 255, 255, 0.7);
  font-size: 18px;
  font-weight: 400;
  padding-top: 3px;
}

.radio_container .checkmark {
  position: absolute;
  top: 8px;
  left: 5px;
  height: 18px;
  width: 18px;
  background-color: transparent;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.5);
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.radio_container .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio_container input:checked ~ .checkmark:after {
  display: block;
}

/* On mouse-over, add a grey background color */
.radio_container:hover input ~ .checkmark {
  background-color: transparent;
}

/* When the checkbox is checked, add a blue background */
.radio_container input:checked ~ .checkmark {
  background-color: transparent;
}

/* Style the indicator (dot/circle) */
.radio_container .checkmark:after {
  top: 4px;
  left: 4px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #de2a2c;
}

.variant-body_form {
   color: rgba(255, 255, 255, 0.4);
    font-size: 13px;
    font-weight: 400;
    background-color: transparent;
    border: 1px solid rgba(255, 255, 255, 0.5);
    padding: 15px 20px;
    margin-top: 10px;
    width: 45%;
}

.variant-body_form:focus {
  color: #FFF;
  font-size: 15px;
}

.quiz .btn_red {
  max-width: 45%;
  font-size: 14px;
  padding-left: 20px;
}

.quiz_img-container p {
  font-size: 12px;
  font-weight: 500;
  color: #FFF;
  position: absolute;
  width: auto;
  border-radius: 10px;
  background-color: #de2a2c;
  bottom: 5px;
  right: 10px;
  padding: 0 7px;
}

.buttons_mt {
  margin-top: 70px;
}

/* range slider */
.slidecontainer {
  margin-top: 20px;
  position: relative;
  width: 88%;
  height: 50px;
  background-color: #dbdbdb;  
}

.slidecontainer p {
  position: absolute;
  top: 10px;
  left: 20px;
  color: #2a2523;
font-size: 18px;
font-weight: 700;
}

.slider {
  position: absolute;
  bottom: 0;
    -webkit-appearance: none;
    width: 100%;
    height: 5px;
    background: #de2a2c;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%; 
    background: #de2a2c;;
    border: 5px solid #fff;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%; 
    background: #de2a2c;;
    border: 5px solid #fff;
    cursor: pointer;
}

/*общие стили*/
p ,h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0;
  color: rgba(255, 255, 255, 0.7);
}

a {
  text-decoration: none!important;
  color: rgba(255, 255, 255, 0.7)!important;
}

.col-50{
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
  padding: 0 15px;
}

.btn_red-bordered {
  display: block;
  padding: 12px 20px 0 20px;
  max-width: 173px;
  height: 50px;
  border: 1px solid #de2a2c;
  font-size: 14px;
  font-weight: 600;
}

.btn_red-bordered:focus, .btn_red-bordered:hover {
  background-color: #de2a2c;
}

.btn_red {
  display: block;
  padding: 15px 20px;
  box-shadow: 0 0 120px rgba(222, 42, 44, 0.15);
  background-color: #de2a2c;
  font-size: 14px;
  font-weight: 700;
  color: #ffffff!important;
  max-width: 310px;
}

.btn_gray {
  display: block;
  padding: 15px 20px;
  box-shadow: 0 0 120px rgba(222, 42, 44, 0.15);
  background-color: rgba(236, 236, 236, 0.3);
  font-size: 14px;
  font-weight: 700;
  color: rgba(255, 255, 255, 0.5)!important;
  max-width: 45%;
}

.glare{ 
position: relative; 
display: block; 
overflow: hidden; 
height: auto; 
} 
.glare:before{ 
 margin-left: 60px;
    content: "";
    width: 30px;
    height: 300px;
    background: #fff;
    animation-delay: 0.05s;
    position: absolute;
    left: -40px;
    top: -150px;
    animation-timing-function: ease-in-out;
    transition: all 0.1s;
    animation-name: radiance;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    transform: rotate(45deg);
    opacity: 0.9;
} 

@keyframes radiance { 
0% { 
left: -30px; 
margin-left: 0px; 
} 
30% { 
left: 110%; 
margin-left: 80px; 
} 
100% { 
left: 110%; 
margin-left: 80px; 
} 
}

/*HEADER*/
.header {
  background: url(../img/header_bg.png) center/cover;
}

.header_info-text {
  font-size: 12px;
  font-weight: 400;
  max-width: 170px;
}

.header_phone-icon {
  margin-top: -25px;
  max-width: 12px;
  height: 16px;
}

.header_head-container {
  margin-top: 160px;
  margin-bottom: 40px;
}

.header_head-container h1 {
  font-size: 44px;
  font-weight: 700;
  max-width: 800px;
  color: #ffffff;
}

.header_head-container h2 {
  color: rgba(255, 255, 255, 0.7);
  font-size: 31px;
  font-weight: 500;
  max-width: 667px;
}

.header_value-container {
  margin-bottom: 90px;
}

.header_value-container p {
  max-width: 370px;
  font-size: 15px;
  font-weight: 400;
}

.header_value-container p span {
  font-weight: 700;
  color: #fff;
}

.header_our-pluses {
  margin-bottom: 70px;
}

/* MAIN_S01 */
.main_s01 {
  background-color: #2a2523;
  position: relative;
}

.main_s01-right-bg {
  position: absolute;
  box-shadow: -25px 0 65px rgba(0, 4, 7, 0.2);
  background-color: #1c1a19;
  right: 0;
  top: 0;
  bottom: 0;
  width: 47%;
}

.main_s01-left-container {
  margin-top: 102px;
}

.main_s01-left-container h3 {
  max-width: 472px;
  color: #ffffff;
  font-size: 41px;
  font-weight: 700;
}

.main_s01-left-container p {
  font-size: 26px;
  font-weight: 300;
  color: rgba(255, 255, 255, 0.5);
}

.main_s01-left-container-img {
  margin-top: 20px;
  margin-left: -8.7%;
}

.main_s01-right-container {
  margin-left: 100px;
  margin-top: 200px;
}

.main_s01-right-container h5 {
  max-width: 362px;
  color: #c1c1c1;
  font-size: 30px;
  font-weight: 300;
}

.main_s01-right-container p {
  max-width: 340px;
  margin-top: 30px;
  font-size: 16px;
  font-weight: 300;
  color: rgba(193, 193, 193, 0.7);
}

.main_s01-right-container a {
  margin-top: 40px;
}

/*main_s02*/
.main_s02 {
  background-color: #faf8f7;
background-image: linear-gradient(to top, #f2f3f5 0%, #f5f7fa 100%);
}

.main_s02-title {
  margin-top: 90px;
}

.main_s02 h1 {
  color: #0d0d0c;
  font-size: 40px;
  font-weight: 800;
}

.main_s02 h3 {
  margin: 0 auto;
  max-width: 810px;
  color: #0d0d0c;
  font-size: 32px;
  font-weight: 400;
}

.main_s02-text-container {
  margin-top: 140px;
}

.main_s02-text-container h3 {
  margin-left: 0;
  color: #0d0d0c;
  font-size: 38px;
  font-weight: 700;
  max-width: 439px;
}

.main_s02-text-container span {
  color: #de2a2c;
  font-size: 72px;
}

.main_s02-text-container p {
  max-width: 440px;
  font-size: 15px;
  font-weight: 500;
  color: rgba(13, 13, 12, 0.7);
}

.main_s02-img {
  margin-left: -15%;
  margin-top: 60px;
  max-width: 570px;
  height: auto;
}

/* main_s03 */
.main_s03 {
  padding-bottom: 130px;
}

.main_s03 img {
  max-width: 486px;
  height: auto;
  margin-top: 130px;
}

.main_s03-text-container {
  margin-top: 140px;
}

.main_s03-text-container h3 {
  margin-left: 0;
  color: #0d0d0c;
  font-size: 38px;
  font-weight: 700;
  max-width: 439px;
}

.main_s03-text-container span {
  color: #de2a2c;
  font-size: 72px;
}

.main_s03-text-container p {
  max-width: 430px;
  font-size: 15px;
  font-weight: 500;
  color: rgba(13, 13, 12, 0.7);
}

/* main_s04*/
.main_s04 {
  background-color: #faf8f7;
  position: relative;
  background-image: -webkit-linear-gradient(bottom, #f2f3f5 0%, #f5f7fa 100%);
       background-image: -o-linear-gradient(bottom, #f2f3f5 0%, #f5f7fa 100%);
          background-image: linear-gradient(to top, #f2f3f5 0%, #f5f7fa 100%);
  padding-bottom: 120px;
}

.main_s04-text-container {
  margin-top: 140px;
}

.main_s04-text-container h3 {
  margin-left: 0;
  color: #0d0d0c;
  font-size: 38px;
  font-weight: 700;
  max-width: 673px;
}

.main_s04-text-container p {
  max-width: 540px;
  font-size: 15px;
  font-weight: 500;
  color: rgba(13, 13, 12, 0.7);
}

.main_s04-img {
  top: 60px;
  position: absolute;
  right: 0;
  bottom: 0;
  max-width: 570px;
  height: auto;
}

/* main_s05 */
.main_s05 {
  position: relative;
}

.main_s05 .nav-tabs {
  border: 0;
}

.main_s05-tab-container {
  width: 100%;
  margin-top: 40px;
  margin-bottom: 100px;
  background-color: transparent;
}

.main_s05-tab-img {
  max-width: 100%;
  position: absolute;
  top: 34%;
  left: 0;
  z-index: 1;
}

.nav-item {
  width: 48px;
  height: 48px;
  border: 1px solid rgba(255, 255, 255, 0.23);
  -webkit-border-radius: 50%;
          border-radius: 50%;
  padding: 6px;
  z-index: 3;
}

.main_s05-tab-container_item { 
display: block; 
  background-color: #5d5958;
  width: 34px;
  height: 34px;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  text-align: center;
  padding: 5px;
}

.main_s05-tab-container_info {
  width: 180px;
  margin-top: 15px;
  margin-left: -75px;
}

.main_s05-tab-container_info-1 {
  margin-left: -80px;
}

.main_s05-tab-container_info-2 {
  margin-left: -80px;
}

.main_s05-tab-container_info-3 {
  margin-left: -80px;
}

.main_s05-tab-container_info-4 {
  margin-left: -80px;
}

.main_s05-tab-container .active {
  width: 46px;
height: 46px;
padding: 10px;
margin-top: -6px;
margin-left: -6px;
background-color: #de2a2c;
color: #FFF!important;
}

.main_s05-tab-container .active .main_s05-tab-container_info {
  color: #FFF;
}

.tab_mx {
  margin: 0 150px;
  margin-top: -25px;
}

.tab_mr {
  margin-right: 150px;
}

.tab_mt-2 {
  margin-top: -20px;
}

.tab_mt {
  margin-top: 0;
}

.main_s05 {
  background: url(../img/main_s05_bg.png) center/cover;
  padding-top: 120px;
  padding-bottom: 50px;
}

.main_s05 h1 {
  max-width: 848px;
color: #ffffff;
font-size: 42px;
font-weight: 700;
margin: 0 auto;
}

#nav-col2 .main_s05-left-container {
  background: url(../img/second_tab.png) center/contain;
  background-repeat: no-repeat;
}

#nav-col3 .main_s05-left-container {
  background: url(../img/third-tab.png) center/contain;
  background-repeat: no-repeat;
}

#nav-col4 .main_s05-left-container {
  background: url(../img/fourth-tab.png) center/contain;
  background-repeat: no-repeat;
}

#nav-col5 .main_s05-left-container {
  background: url(../img/fifth_tab.png) center/contain;
  background-repeat: no-repeat;
}

.main_s05-left-container {
  background: url(../img/main_s05-layers.png) center/contain;
  background-repeat: no-repeat;
  height: 400px;
}

.main_s05-left-container a {
  margin: 0 auto 70px;
  padding: 15px 40px;
  max-width: 200px;
}

.main_s05-red-line {
  margin-top: 16px;
width: 46px;
height: 0;
border: 2px solid #de2a2c;
background-color: #423d3b;
}

.main_s05 h3 {
  max-width: 480px;
  color: #fff;
font-size: 28px;
font-weight: 700;
}

.main_s05 p {
  color: rgba(255, 255, 255, 0.5);
  font-size: 14px;
font-weight: 400;
max-width: 400px;
}

/* main_s06 */
.main_s06 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.main_s06 h1 {
  max-width: 640px;
  color: #0d0d0c;
  font-size: 43px;
  font-weight: 700;
}

.main_s06 h3 {
  max-width: 640px;
  color: rgba(13, 13, 12, 0.7);
  font-size: 28px;
  font-weight: 400;
  margin-bottom: 20px;
}

.main_s06 h3 span {
  display: block;
  max-width: 500px;
  margin: 0 auto;
}

.main_s06-slick-btn {
  border: 1px solid #de2a2c;
  background-color: #fff;
  width: 50px;
  height: 50px;
  -webkit-border-radius: 50% ;
          border-radius: 50% ;
}

.main_s06-arrow {
   border: solid #de2a2c;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 2px;
  padding-top: 5px;
  padding-left: 5px;
}

.main_s06-arrow-left { 
  -webkit-transform: rotate(135deg);
     -moz-transform: rotate(135deg);
      -ms-transform: rotate(135deg);
       -o-transform: rotate(135deg);
          transform: rotate(135deg);   
  margin-left: 22px;
  margin-top: 20px;
}

.main_s06-arrow-right {
  -webkit-transform: rotate(315deg);
     -moz-transform: rotate(315deg);
      -ms-transform: rotate(315deg);
       -o-transform: rotate(315deg);
          transform: rotate(315deg);
  margin-left: 20px;
  margin-top: 20px;
}

.main_s06-slick-btn:hover, .main_s06-slick-btn:focus {
  background-color: #de2a2c;
}

.main_s06-slick-btn:hover .main_s06-arrow, .main_s06-slick-btn:focus .main_s06-arrow {
  border: solid #fff;
  border-width: 0 1px 1px 0;
}

.main_s06-slick-btn-container {
  display: flex;
  -webkit-align-items: center;
          align-items: center;
}

.main_s06-slick-number {
font-size: 40px;
font-weight: 300;
color: #0d0d0c; 
margin-top: -4px; 
}

.main_s06-slick-number sup {
  color: rgba(13, 13, 12, 0.5);
  font-size: 26px;
}

.main_s06-slick-slider-container {
  max-height: 190px;
  padding: 20px 10px;
  border-bottom: 4px solid transparent;
}

.main_s06-slick-slider-container:hover, .main_s06-slick-slider-container:focus {
  background-color: #e8e8e8;
  border-bottom: 4px solid #de2a2c;
background-image: linear-gradient(to top, #f2f3f5 0%, #f5f7fa 100%);
}

.main_s06-slick-slider-container img {
  max-width: auto;
  height: 100px;
}

.main_s06-slick-slider-container p {
  max-width: 250px;
  margin-left: 20px;
  font-size: 16px;
  font-weight: 500;
  color: rgba(13, 13, 12, 0.8);
  height: auto;
}

.main_s06-slick-slider-container-img {
  width: auto;
}

/* main_s07 */
.main_s07 {
  background: url(../img/main_s07_bg.png) center/cover;
  position: relative;
  padding-bottom: 120px;
}

.main_s07-guarantee {
  position: absolute;
  top: 200px;
  right: 0px;
}

.main_s07-title-container {
  margin-top: 120px;
  margin-bottom: 45px;
}

.main_s07 h1 {
  color: #fff;
  font-size: 42px;
  font-weight: 800;
  max-width: 845px;
}

.main_s07 h4 {
color: rgba(255, 255, 255, 0.7);
font-size: 20px;
font-weight: 400;
}

.main_s07-2_guarantee {
  margin-left: 50%;
}

/* main_s08 */
.main_s08 {
  background-color: #1c1a19;
  padding-top: 120px;
  padding-bottom: 80px;
  position: relative;
}

.main_s08 h1 {
  margin: 0 auto;
  margin-bottom: 40px;
  color: #ffffff;
font-size: 30px;
font-weight: 800;
max-width: 890px;
}

.main_s08 p {
  color: rgba(255, 255, 255, 0.7);
font-size: 15px;
font-weight: 400;
max-width: 200px;
margin: 0 auto;
margin-top: 20px;
}

.main_s08-licenses {
  max-width: 232px;
  height: auto;
  border: 20px solid #474240;
}

.main_s08-licenses:focus{
  max-width: 500px;
  height: auto;
}

/* main_s09 */
.main_s09 {
  padding-top: 100px;
  padding-bottom: 70px;
}

.main_s09 h1 {
  color: #0d0d0c;
font-size: 42px;
font-weight: 700;
max-width: 700px;
margin: 0 auto;
}

.main_s09 h3 {
  color: rgba(13, 13, 12, 0.7);
  font-size: 17px;
font-weight: 300;
max-width: 680px;
margin: 0 auto;
}

.main_s09 .row {
  margin-top: 100px;
}

.main_s09-col-mb {
  margin-bottom: 70px;
}


.main_s09 p {
  max-width: 290px;
  color: #0d0d0c;
font-size: 20px;
font-weight: 500;
margin: 0 auto;
margin-top: 15px;
}

.main_s09-small-width {
  max-width: 150px!important;
}

.main_s09 a {
  margin: 0 auto;
}

/* main_s11 */
.main_s11 {
  padding-top: 120px;
  padding-bottom: 100px;
}

.main_s11 h1 {
  color: #0d0d0c;
font-size: 42px;
font-weight: 800;
max-width: 700px;
margin: 0 auto;
margin-bottom: 80px;
}

.main_s11 h3 {
  color: #0d0d0c;
font-size: 30px;
font-weight: 700;
}

.main_s11 p {
  color: rgba(13, 13, 12, 0.5);
  font-size: 16px;
font-weight: bold;
max-width: 260px;
}

.main_s11 .btn_red {
  padding: 15px 10px;
  max-width: 200px;
  margin: 0 auto;
}

.main_s11-border {
  width: 0;
  max-height: 202px;
  border: 1px solid #000000;
  bacground-color: rgba(255, 255, 255, 0.2);
  opacity: 0.2;
  margin: 0 50px;
}

.main_s11 .my-sm-auto .btn_red {
  margin-top: 40px;
}

.main_s11-xs-mt .btn_red {
  margin-top: 10px;
}

#map {
  width: 100%;
  height: 500px;
  background-color: black;
}

/* footer */
.footer {
  background-color: #1c1a19;
  padding: 40px 0;
}

.horizontal_line .progress{
  height: 100%;
  background: red;
  position: absolute;
  top:0;
}

.aplication_form_container .aplication_form_container_mb {
  margin-bottom: 50px;
}


#variable-input{
  display: none;
}

@media screen and (max-width: 1200px) {
    .header_our-pluses div img{
        width: 100%;
        height: auto;
    }    
    
  .main_s01-left-container-img {
    margin-left: 10%;
    max-width: 450px;
    height: auto;
  }

  .main_s01-left-container h3 {
   font-size: 36px;
  }

  .main_s01-right-container {
    margin-top: 150px;
  }

  .main_s02-img {
    margin-left: -20%;
  }

  .main_s04-img {
    top: 150px;
    max-width: 400px;
  }

  .main_s07-guarantee-img {
    max-width: 300px;
  }

  .main_s07-guarantee {
    max-width: 410px;
  }
}

@media screen and (max-width: 992px) {

   .btn_gray {
    font-size: 12px;
  }

  .quiz .btn_red {
    font-size: 12px;
  }
    .header_info-text {
    margin-left: 20px;
    width: 200px;
  }

  .main_s01-left-container {
    margin-top: 40px;
  }

  .main_s01-left-container-img {
    margin-left: 5.4%;
    max-width: 350px;
  }

  .main_s01-left-container h3 {
    font-size: 30px;
  }

  .main_s01-left-container p {
    font-size: 22px;
  }

  .main_s01-right-container {
    margin-top: 40px;
    margin-left: 50px;
  }

  .main_s02-text-container {
    margin-top: 60px;
  }

  .main_s02-img {
    margin-top: 80px;
    margin-left: -25%;
    max-width: 400px;
    height: auto;
  }

  .main_s02-text-container h3 {
    font-size: 28px;
  }

  .main_s02-text-container span {
    font-size: 40px;
  }

  .main_s02 h1 {
    font-size: 30px;
  }

  .main_s02 h3 {
    font-size: 26px;
  }

  .main_s03 img {
    max-width: 350px;
    height: auto;
    margin-top: 70px;
  }

  .main_s03-text-container {
    margin-top: 70px;
  }

  .main_s03-text-container h3 {
    font-size: 32px;
  }

  .main_s03-text-container span {
    font-size: 45px;
  }

  .main_s03 {
    padding-bottom: 40px;
  }

  .main_s04 {
    padding-bottom: 40px;
  }

  .main_s04-text-container {
    margin-top: 50px;
  }

  .main_s04-img {
    top: 100px;
    max-width: 330px;
  }

  .main_s04-text-container h3 {
    font-size: 30px;
  }

  .tab_mx {
    margin: 0 100px;
    margin-top: -25px;
  }

  .tab_mr {
    margin-right: 100px;
  }

  .main_s05-tab-img {
    top: 29%;
  }

  .main_s05 {
    padding-top: 50px;
    padding-bottom: 0;
  }

  .main_s05 h1 {
    font-size: 36px;
  }

  .main_s05-left-container a {
    margin: 0 auto 140px;
  }

  .main_s05 h3 {
    font-size: 24px;
  }

  .main_s07 h1 {
    font-size: 28px;
  }

  .main_s07-guarantee-img {
    max-width: 260px;
  }

  .main_s07-guarantee {
    top: 300px;
    max-width: 280px;
  }

  .main_s08 {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .main_s08 h1 {
    font-size: 24px;
  }

  .main_s09 {
    padding-top: 50px;
  }

  .main_s11 {
    padding-top: 100px;
  }
}

 /*Medium devices (tablets, 768px and up)*/
@media screen and (max-width: 767px) {
  .text-sm-left-my {
    text-align: left;
  }

  .text-sm-right-my {
    text-align: right;
  }

  .header_info-text {
    margin-left: 30%;
  }

  .header_head-container {
    margin-top: 80px;
    margin-bottom: 40px;
  }
  
  .main_s01 {
    padding-bottom: 40px;
  }

  .main_s01-right-bg {
    height: 0;
    width: 0;
  }

  .main_s02 {
    padding-bottom: 40px;
  }

  .main_s03-text-container h3 {
    font-size: 28px;
    max-width: 350px;
    margin-bottom: 10px;
  }

  .main_s05 {
    padding-bottom: 40px;
  }

  .main_s05-tab-img {
    top: 26%;
  }

  .tab_mx {
  margin: 0 62px;
  margin-top: -24px;
  }

.tab_mr {
  margin-right: 62px;
}

.tab_mt {
  margin-top: -10px;
}

.main_s05-left-container {
  display: flex;
  -webkit-align-items: end;
          align-items: end;
}

.main_s05-left-container a {
  margin-bottom: 70px;
  }

.main_s05-tab-container_info {
  font-size: 10px!important;
}

  .main_s08 h1 {
    font-size: 20px;
  }

  .main_s09 h1 {
    font-size: 28px;
  }

  .main_s09-col-mb, .main_s09-col-mb-sm {
    margin-bottom: 40px;
  }

  .main_s11 h1 {
    font-size: 32px;
  }

  .main_s11 h3 {
    font-size: 22px;
    width: 200px;
  }

  .main_s11 p {
    font-size: 13px;
    width: 220px;
  }

  .main_s11 img {
    width: 32px;
    height: 31px;
  }



 
}

/* card styles */
.gm-fullscreen-control, .gm-svpc, .gm-control-active, .gmnoprint {
  display: none!important;
}


/*Small devices (landscape phones, 576px and up)*/
@media screen and (max-width: 575px) {
    
  h1 {
    font-size: 24px!important;
  }
  

  .main_s01-right-container {
    margin-left: 0;
  }

  .header_value-container p {
    text-align: center;
    display: block;
    margin: 0 auto;
    margin-top: 20px;
  }
 .text-xs-right {
    text-align: right;
  }

    .logo-img {
   display: block;
   margin: 0 auto;
  }

  .header_info-text {
    display: block;
   margin: 0 auto;
   text-align: center!important;
  }

  .header_head-container h1, .header_head-container h2 {
    text-align: center;
  }

  .header_head-container h2 {
    margin-top: 10px;
  }

  .header .btn_red {
    display: block;
    margin: 0 auto;
  }

  .header-numbers {
    text-align: center;
   display: block;
   margin: 0 auto;
  }

.tab-content .tab-pane {
  display: block;
  margin-top: 40px;
}

.fade:not(.show) {
    opacity: 100;
}

  .main_s05-tab-img {
    display: none;
  }
 
  .main_s05-tab-container    {
    display: none;
  }

  .main_s05-left-container {
    display: none;
  }

  .main_s05 h1 {
    font-size: 28px;
    margin-bottom: 30px;
  }  
  
  .main_s05 h3 {
    font-size: 18px;
  }

  .main_s07-2_guarantee {
    margin-left: 0;
  }

  .main_s11 .my-sm-auto .btn_red {
  margin-top: 40px;
}

.main_s11-xs-mt .btn_red {
  margin-top: 22px;
}

  .main_s11-border{
   display: none;
 }

}

@media screen and (max-width: 479px) {

  .logo-img {
   display: block;
   margin: 0 auto;
  }

  .header_info-text {
    display: block;
   margin: 0 auto;
   text-align: center!important;
  }

  .header-numbers {
    text-align: center;
   display: block;
   margin: 0 auto;
  }

  .main_s11 .d-flex {
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .main_s11 h3 {
    width: 100%;
    margin: 0 auto;
  }

  .main_s11 p {
    margin: 0 auto ;
    width: 100%;
  }
 
 .main_s11-xs-mt {
   margin-top: 30px;
 }
}

.popup {
  position: absolute;
  height:100%;
  width:100%;
  top: 0;
  left:0;
  display:none;
  text-align:center;
}

.popup_bg {
  background:rgba(0,0,0,0.4);
  position:absolute;
  z-index:1;
  height:100%;
  width:100%;
}


.popup_img {
  position: relative;
  margin:0 auto;
  z-index:2;
  max-height:94%;
  max-width:94%;
  margin:1% 0 0 0;
}